---
title: Meeting Minutes 2023-12-05
date: 2023-12-05
attendees:
  - lancealbertson,oregonstateuniversity
  - maximillianschmidt,oregonstateuniversity
  - toshaanbharvani,vantosh
draft: false
---

## Call to order

### Anti-trust reminder

This is a reminder that all OpenPOWER Foundation activities are subject to strict compliance with the OpenPOWER Foundation’s Antitrust Guidelines. Each individual participant and attendee at this meeting is responsible for knowing the contents of the Antitrust Guidelines, and for complying with the Antitrust Guidelines. Copies of the Antitrust Guidelines are available at : [HERE](https://files.openpower.foundation/s/k5Hny649q3XHSqk)

## Agenda

1. OPF HUB Requests
   * Active
     * Potential: OSU Researcher about Adversarial Attacks
       * No ticket submitted
   * Ongoing
     * [#198019: Request by Portable SIMD](https://requests.openpower.foundation/Ticket/Display.html?id=198019)
       * OpenStack instance removed
       * Awaiting feedback
     * [#198230: Request by 9front](https://requests.openpower.foundation/Ticket/Display.html?id=198230)
       * Paused
       * Max: Will check in
2. Update OPF site
   * Remove current "advertisements" about container availability
   * VM and Bare Metal can leverage GPUs or FPGAs
3. Bare Metal Nodes
   * With physical worker nodes out of commission (for OpenShift), we technically have 3 more bare metal checkout machines
     * Pre-install Ubuntu 22.04 and AlmaLinux 9 on two nodes
     * Possibly look into adding third node as OpenStack with PCI-passthru for FPGA.
4. Other Items
   * Max and/or Tosh (TODO): Add SLES Image(s)
     * No Updates
   * Holiday Meeting Schedule
     * Cancel 12/19/2023 Meeting due to Holidays

## Next meeting

{{< localdatetime date="2024-01-02" time="17:30" >}}
